@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.navbar{
    background-color: #FFFFFF ;
    height: 57px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
    padding-left: 12px;
    padding-right: 12px;
}
.menu-container{
    height: 50%;
    width: 10%;
}
.menu-container img{
    height: 100%;
    width: 100%;
}
.logo-container{
    height: 90% ;
    width: 60% ;
}
.logo-container img{
    height: 100%;
    width: 100%;
    
}
.cart-container{
    height: 50%;
    width: 10%;
}
.cart-container img{
    height: 100%;
    width: 100%;
}
.nav-links{
    display: none;
}
.option-container{
    display: none;
}

 /* hero section started here  */

.hero-section{
    width: 100%;
    height: auto ;
    background-color: #fdeadf ;
    display: grid;
    grid-template-columns: 1fr 1fr ;
    padding-right: 3% ;

}

.text-section , .image-section{
    
    height: 100%;
    
}

.text-section{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
    padding: 10% 5% 5% 10% ;
}
.hero-title{
    font-weight: 700;
    font-size: 13px;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
}
.hero-title span{
    color: #FF6B35;
    font-weight: bolder;
    font-size: 15px;
}
.text-section h1{
    font-size: 20px;
    height: auto;
    width: 100% ;
    font-weight: bolder;
    font-family:  'Poppins',sans-serif  ;
    line-height: 30px;
}
.hero-description{
    font-size: 12px;
    font-weight: 400;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif ;
    line-height: 18px;
}
.hero-description span{
    display: none;
}
.hero-buttons{
    width: 90%;
    height: 20% ;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 1%;
}
.hero-buttons .hero-btn2{
    display: none;
}
.hero-btn1{
    font-size: 14px;
    font-weight: 500;
    font-family: 'Poppins',sans-serif;
    color: white;
    background-color: #1a1a1a;
    height: 60% ;
    width: 100px;
    border: none;
    border-radius: 5px;
}
.image-section{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    
}
.image-bg{
    display: none;
}

.image-container{
    height: 95%;
    width: 98%;
    
}
.image-container img{
    height: 100%;
    width: 100%;
    display: block;
}


/* for bigger mobile screens */

@media (min-width:500px) and (max-width:768px){

    /* for nav bar */

    .navbar{
        height: 60px;
        justify-content: space-between;
    }
    .menu-container{
        height: 50%;
        width: 7%;
    }
    .cart-container{
        height: 50%;
        width: 7%;
    }
    .logo-container{
        height: 80%;
        width: 200px ;
    }
}

/* // for tablet and small laptops */

@media (min-width:768px) {

    /* for nav bar */

    .navbar{
        height: 70px;
        padding-left: 2% ;
        padding-right: 3% ;
    }
    .menu-container{
        display: none;
    }
    .logo-container{
        height: 90% ;
        width: 30vw ;
    }
    .nav-links{
        display: flex ;
        justify-content: center;
        align-items: center;
        gap: 10% ;
        height: 60%;
        width: 70%;
        
    }
    .nav-links a{
        text-decoration: none;
        color: #1a1a1a;
        font-weight: bold;
        font-family:  'Poppins',sans-serif ;
    }
    .cart-container{
        display: none;
    }

    .option-container{
        display: flex;
        width:  20% ;
        height: 70%;
        justify-content: space-between ;
        align-items: center;
    }



}

/* for laptop and desktops */

@media (min-width:1024px){
    
    .navbar{
        height: 65px ;
        padding-right: 2%;
    }

    .logo-container{
        height: 70%;
        width: 300px ;
    }

    .nav-links{
        margin-left: 20% ;
        width: 75% ;
        justify-content: flex-end;
        gap: 15%;
    }

    .option-container{
        margin-right: 50px;
    }


}